name: "glowing orange brain"
glyph: {char: "G", colour: lightred}
flags: [flies, see_invis, warm_blood, no_skeleton, cautious, has_aura]
xp_mult: 13
will: 100
attacks:
hd: 10
hp_10x: 550
ac: 2
ev: 4
spells: glowing_orange_brain
intelligence: human
uses: open_doors
size: medium
shape: orb
